@charset "windows-1251";

@import url(http://fonts.googleapis.com/css?family=PT+Serif:400,700,400italic,700italic&subset=latin,cyrillic);

html, body {
	background-color:/*#fff6e6*/#f4b54c;
	height:100%;
}

body, body table td {
  font: 15px Verdana, sanf-serif;
  color:#000;
}

/* для текста статей */
.readable {
  font-size: 16px;
  font-family: 'PT Serif',Georgia,"Times New Roman",Times,serif;
  color: #000;
}

.deb {
	border:1px solid #090;
}

a {
	text-decoration:underline;
	color:#000;
	cursor:pointer;
}
a:hover {
	color:#006;
	/*text-decoration:none;*/
}


.a-button {
	display:inline-block;
	padding:3px 8px;
}
.a-button > span {
	display:inline-block;
	border-bottom:1px dashed #3f7c8f;
}
.a-button-sel {
	background-color:#CCCCCC;
	border-bottom:none;
}
.a-button-sel > span {
	border-bottom:none;
}


textarea {
	font: 12px tahoma, arial;
	color:#000;
}

p {
	line-height:1.5em;
	/*text-align:justify;*/
	margin:0 0 1em 0;
}

.h1-block {
	margin:20px 0 20px 0px;
}
.h1-block h1 {
	font-size:24px;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
  font-family: 'PT Serif',Georgia,"Times New Roman",Times,serif;
	letter-spacing:1px;
	color:#966104;
}
.h1-block h1 a {
	font-size:24px;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
  font-family: 'PT Serif',Georgia,"Times New Roman",Times,serif;
	letter-spacing:1px;
	color:#966104;
	text-decoration:none;
}
.h1-block h1 a:hover {
	text-decoration:underline;
}
.h1-block .subh1 {
	font-size:12px;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
  font-family: 'PT Serif',Georgia,"Times New Roman",Times,serif;
	color:#966104;
	margin:0 0 0 1px;
}
.h1-block .subh1 a {
	font-size:12px;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
  font-family: 'PT Serif',Georgia,"Times New Roman",Times,serif;
	color:#966104;
	text-decoration:none;
}
.h1-block .subh1 a:hover {
	text-decoration:underline;
}
.h1-block .subh1 .sep {
	font-size:11px;
	/*vertical-align:middle;*/
}



/*.h2-block {
	margin:20px 0 10px 30px;
}
.h2-block h2 {
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:1px;
	color:#966104;
}*/

h2 {
	margin:20px 0 10px 30px;
	font-size:18px;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
  font-family: 'PT Serif',Georgia,"Times New Roman",Times,serif;
	letter-spacing:1px;
	color:#966104;
}

h3 {
	margin:20px 0 10px 30px;
	font-size:15px;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
  font-family: 'PT Serif',Georgia,"Times New Roman",Times,serif;
	letter-spacing:normal;
	color:#774D03;
}




.bootstrap .captcha-image a {
	font-size: 11px;
	text-decoration: none;
	border-bottom: 1px dotted #024B9D;
}

.bootstrap .captcha-image a:hover {
	text-decoration: none;
	color: red;
	border-bottom-color: red;
}







.cool-dialog {
	display:none;
}

.cool-dialog > .overlay {
	position:fixed;
	z-index:1000;
	top:0; right:0; bottom:0; left:0;
	background-color:#000;
	opacity:.10;
	filter: Alpha(Opacity=10);
}
.cool-dialog > .boxlay {
	position:fixed;
	z-index:1001;
	top:0; right:0; bottom:0; left:0;
	display:table;
	width:100%;
	height:100%;
}
.cool-dialog > .boxlay > div {
	display:table-cell;
	/*background-color:#063;*/
	text-align:center;
	vertical-align:middle;
}


.cool-dialog > .boxlay > div > .box {
	background-color:#fff;
	display:inline-block;
	/*width:50%;*/
	
	padding:20px;
	
	/*border:3px solid #CCC;*/
	
	-webkit-border-radius:25px; 
 	-moz-border-radius:25px; 
 	-khtml-border-radius:25px;
 	-o-border-radius:25px;
	border-radius:25px; 

	-webkit-box-shadow: 0 5px 5px #ccc; 
	-moz-box-shadow: 0 5px 5px #ccc; 
	box-shadow: 0 2px 7px #333;

	text-align:left;
	
}

.cool-dialog > .boxlay > div > .box > a.x {
	display:block;
	float:right;
	margin:-8px -8px 0 0;
	width:34px; height:34px;
	background:url(/images/static/cool_dialog_close.png) no-repeat;
}









/******************************** SHARED *****************************/

.in_jquery_dialog {
	font:12px tahoma, sans-serif;
	margin:20px 25px;
}


/* erreos block */
.errors_block_head {
	margin:30px 0 -30px 0;
	font-weight:bold;
	color:#FF0000;
}
ul.errors_block {
	margin:30px 0 40px 0;
}
ul.errors_block li {
	list-style:disc;
	margin:0 0 5px 30px;
	color:#990000;
}




.red_button {
	height:30px;
	white-space:nowrap;
}

.red_button, .red_button a {
	color:#fff;
	cursor:pointer;
}
.red_button a:hover {
	color:#FFFF99;
}


.red_button .l, .red_button .r {
	width:20px;
	height:27px;
	overflow:hidden;
}
.red_button .l {
	float:left;
	background:url(../images/red_button/l.png) left no-repeat;
}
.red_button .r {
	float:left;
	background:url(../images/red_button/r.png) right no-repeat;
}
.red_button .f {
	float:left;
	background:url(../images/red_button/f.png) repeat-x;
	height:23px;
	padding:4px 0 0 0;
	font:12px tahoma, sans-serif;
}





/******************************** UTILS *****************************/

.fixpng {
	filter: expression(fixPNG(this));
}




/*       L O G I N        */

#enter_button {
	font: 12px tahoma, arial, sans-serif;
	position:absolute;
	margin-top:8px;
	/*margin-left:904px;*/
	right:8px;
	width:76px;
	height:27px;
	overflow:hidden;
	background:url(../images/enter_button.png) no-repeat;
	z-index:10;
}
#enter_button a {
	color:#FFF;
	text-align:center;
	display:block;
	padding:4px 0 0 2px;
	height:27px;
	z-index:10;
	text-decoration:none;
}
#enter_button a:hover {
	color:#FFCC00;
}

#register_button {
	font: 12px tahoma, arial, sans-serif;
	position:absolute;
	margin-top:7px;
	/*margin-left:770px;*/
	right:87px;
	width:129px;
	height:27px;
	overflow:hidden;
	background:url(../images/register_button.png) no-repeat;
	z-index:10;
}
#register_button a {
	color:#FFF;
	text-align:center;
	display:block;
	padding:4px 0 0 2px;
	height:27px;
	z-index:10;
	text-decoration:none;
}
#register_button a:hover {
	color:#FFCC00;
}





#about_button {
	font: 12px tahoma, arial, sans-serif;
	position:absolute;
	top:3px;
	/*margin-left:770px;*/
	right:297px;
	width:88px;
	overflow:hidden;
	z-index:10;
}
#about_button a {
	color:#FFF;
	text-align:center;
	display:block;
	padding:4px 0 0 2px;
	height:27px;
	z-index:10;
	text-decoration:none;
}
#about_button a:hover {
	color:#FFCC00;
}



#search_button {
	font: 12px tahoma, arial, sans-serif;
	position:absolute;
	top:3px;
	/*margin-left:770px;*/
	right:218px;
	width:78px;
	overflow:hidden;
	z-index:10;
}
#search_button a {
	color:#FFF;
	text-align:center;
	display:block;
	padding:4px 0 0 2px;
	height:27px;
	z-index:10;
	text-decoration:none;
}
#search_button a:hover {
	color:#FFCC00;
}



#login_bar {
	display:none;
	position:absolute;
	margin-top:5px;
	/*margin-left:756px;*/
	right:3px;
	width:226px;
	height:119px;
	overflow:hidden;
	background:url(../images/login_bar.jpg) no-repeat;
	background-color:#FF9933;
	z-index:12;
}


#login_bar .register_link {
	margin:3px 0 0 0;
}
#login_bar .register_link a {
	font:bold 11px tahoma, sans-serif;
	color:#ad5f04;
	text-decoration:underline;
}
#login_bar .register_link a:hover {
	text-decoration:none;
}

#login_bar .fg_pass_link {
}
#login_bar .fg_pass_link a {
	font:11px tahoma, sans-serif;
	color:#ad5f04;
	text-decoration:underline;
}
#login_bar .fg_pass_link a:hover {
	text-decoration:none;
}

#post_login_button {
	font: 12px tahoma, arial, sans-serif;
	margin:7px 0 0 36px;
	width:75px;
	height:27px;
	overflow:hidden;
	background:url(../images/post_login_button.png) no-repeat;
	z-index:10;
}
#post_login_button a {
	color:#FFF;
	text-align:center;
	display:block;
	padding:4px 0 0 2px;
	height:27px;
	z-index:10;
	text-decoration:none;
}
#post_login_button a:hover {
	color:#FFCC00;
}





#exit_button {
	font: 12px tahoma, arial, sans-serif;
	position:absolute;
	margin-top:12px;
	/*margin-left:904px;*/
	right:10px;
	width:76px;
	height:27px;
	overflow:hidden;
	background:url(../images/enter_button.png) no-repeat;
	z-index:10;
}
#exit_button a {
	color:#FFF;
	text-align:center;
	display:block;
	padding:4px 0 0 2px;
	height:27px;
	z-index:10;
	text-decoration:none;
}
#exit_button a:hover {
	color:#FFCC00;
}


#cabinet_link_button {
	position:absolute;
	margin-top:12px;
	/*margin-left:904px;*/
	right:86px;
	height:27px;
	overflow:hidden;
	z-index:10;
	text-align:right;
	padding:3px 7px 0 0;
}
#cabinet_link_button a {
	font:bold 11px tahoma, sans-serif;
	color:#ad5f04;
	text-decoration:underline;
}
#cabinet_link_button a:hover {
	text-decoration:none;
}







/***********************     TOP  MENU    ******************/
.main_menu_item{
}
.main_menu_item a{
	font:17px Georgia, "Times New Roman", Times, serif;
	color:#a42b0b;
	text-decoration:none;
}
.main_menu_item a:hover{
	color:#F90;
}
.main_menu_item img{
	vertical-align:middle;
	margin-right:8px;
}



/***********************     Bottom    ******************/
.renis a {
	text-decoration:none;
	color:#8a2307;
}





/***************    Public  Edit  Parameters    ******************/

.public_edit_parameters .label  {
	font:12px tahoma, sanf-serif;
	width:120px;
	vertical-align:top;
	padding:2px 0 0 0;
}

.public_edit_parameters .input {
	padding:2px 0px;
}

.public_edit_parameters .input input, select, label {
	font:12px tahoma, sanf-serif;
	padding:1px 3px;
}

.public_edit_parameters .input .input_desc {
	font:10px verdana, sanf-serif;
}
.public_edit_parameters .input .input_desc p {
	text-indent:0px;
}
.public_edit_parameters_warning {
	text-align: center;
	color: #f00;
	margin: 10px 0;
}




/* for register form */
.register_new_user_form .public_edit_parameters .label  {
	width:180px;
}



/***************    Sub   Menu    ******************/


.submenu {
	margin:0 0 30px 0;
}

.submenu tr.in td {
	height:30px;
	background-color:#e8b356;
}
.submenu tr.in td .in2 {
	height:30px;
	background:url(../images/submenu/r.png) top right no-repeat;
}
.submenu tr.in td .in3 {
	height:30px;
	background:url(../images/submenu/l.png) top left no-repeat;
}

.submenu tr.under td {
	height:5px;
	background:url(../images/submenu/under.png) top right no-repeat;
}

.submenu ul {
	padding:0 10px;
}

.submenu ul li {
	float:left;
	height:30px;
}

.submenu ul li table.tabl_item td.c a{
	display:block;
	text-align:center;
	padding:8px 9px 0 9px;
	font:11px tahoma, sans-serif;
	color:#64440b;
	text-decoration:none;
	white-space:nowrap;
}
.submenu ul li table.tabl_item td.c a:hover{
	text-decoration:underline;
}


.submenu ul li table.tabl_item td.l {
	width:11px;
}
.submenu ul li table.tabl_item td.r {
	width:11px;
}





.submenu ul li.current_item table.tabl_item td.c {
	background-color:#f5d49c;
}
.submenu ul li.current_item table.tabl_item td.l {
	background:url(../images/submenu/l_curr.png) top left no-repeat;
}
.submenu ul li.current_item table.tabl_item td.r {
	background:url(../images/submenu/r_curr.png) top left no-repeat;
}






/***************    Text button    ******************/
.text_button{
	margin:0 0 13px 0;
}

.text_button a, 
.text_button a:link, 
.text_button a:visited,
.text_button span.a
{
	font:13px Georgia, "Times New Roman", Times, serif;
	color:#4e3200;
	text-decoration:underline;
	cursor:pointer;
}
.text_button a:hover{
	text-decoration:none;
}
.text_button a img,
.text_button span.a img
{
	vertical-align:middle;
	margin-right:5px;
}
.text_button a span,
.text_button span.a span
{
	font:13px Georgia, "Times New Roman", Times, serif;
	color:#4e3200;
}






/*****************     DIMAS   PHOTO     ************/

.dimas_photo td.c {
	/*padding:5px;*/
	background-color:#FFF;	
	vertical-align:top;
	background-position:5px 5px;
	background-repeat:no-repeat;
}
.dimas_photo td.l_sh {
	vertical-align:bottom;
}
.dimas_photo td.b_sh {
	text-align:right;
}



.dimas_photo_small td.c {
	/*padding:5px;*/
	background-color:#FFF;	
	vertical-align:top;
	background-position:3px 3px;
	background-repeat:no-repeat;
}
.dimas_photo_small td.l_sh {
	vertical-align:bottom;
}
.dimas_photo_small td.b_sh {
	text-align:right;
}






/*  PAGINATION BAR   */
.pp_button, .pp_pushed_button {
	padding:0 3px ;
	margin:0 2px ;
	border-bottom:none;
	text-decoration:none;
	font:12px tahoma, sans-serif;
}
.pp_pushed_button {
	font-weight:bold;
	border-bottom:1px solid #666;
}

.pp_button a,
.pp_button a:link,
.pp_button a:visited {
	text-decoration:none;
	font:12px tahoma, sans-serif;
}

.pp_button a:hover {
	text-decoration:underline;
}

.pp_prev_button , .pp_next_button  {
	padding:4px 0 0 0;
}
* html .pp_prev_button, * html .pp_next_button  {
	padding:0 0 0 0;
}
.pp_prev_button img, .pp_next_button img {
	margin:0 5px 0 5px;
}






/*         PUBLIC FORM       */
.textarea_input, .text_input {
	padding:1px 3px;
}
.button_input {
	padding:2px 10px;
	cursor:pointer;
}

.public_form .form_label {
	margin:10px 0 1px 0;
}	

.public_form .under_input_text {
	font-size:10px;
	color:#666;
	margin:0 0 0 1px;
}	





/* LOADING BOX */

.loading_box {

	background-color:#FFFFFF;
	
	border-color:#CCCCCC;
	border-style:solid;
	border-width:1px;

}

.loading_box .caption {

	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	color:#0099FF;
	
	padding-left:5px;
	padding-right:5px;

}




/*    HELP  ME MESSAGE    */


.help_me_mess_box {
	background-color:#FFF;
	padding:10px 10%;
	margin:20px 0;
	overflow:hidden;
	clear:both;
}
.help_me_mess_box img {
	width:35px; height:40px;
	float:left;
	margin:0 10px 0 0;
}
.help_me_mess_text {
	font:italic 12px Arial;
	margin:3px 0 0 0;
	/*float:left;*/
}
.help_me_mess_text a {
	color:#c27459;
}



/*      SELA  LIST       */

.sela_list {
}
.sela_list_item {
	float:left;
	margin:0 10px 0 0;
}


.sela_list_right {
	text-align:center;
}
.sela_list_right .sela_list_item {
	display:inline;
	float:none;
	margin:0;
	white-space:normal;
	word-spacing:1ex;
}
.sela_list_right .sela_list_item a {
	font:11px tahoma;
	line-height:2em;
	word-spacing:normal;
}


.login-page-error {
	padding: 3px 6px;
	background-color: #ffdddd;
	font-size: 12px;
}
.login-page-error .title {
	margin-right: 10px;
}
.login-page-error .item {
	margin-bottom: 2px;
}





/*   TEXT INPUT   */
.text-input .l, .text-input .r {
	width:11px;
}
.text-input td {
	height:21px;
}
.text-input .l {
	background:url(/templates/sela_first/images/text-input/l.png) no-repeat;
}
.text-input .r {
	background:url(/templates/sela_first/images/text-input/r.png) no-repeat;
}
.text-input .c {
	background:#fff6e6 url(/templates/sela_first/images/text-input/f.png) repeat-x;
}

.text-input input {
	border:none;
	background:transparent;
}
.text-input input.query-string {
	margin:1px 3px 0 0;
	font-size:14px;
	float:left;
}
* .text-input input.query-string {
	background-color:#fff6e6;
}




/* HAT LINKS BAR */

.hat-links-bar {
	text-align:right;
	margin:2px 10px 0 0;
}

.hat-links-bar a, .hat-links-bar span {
	display: inline-block;
	font-size:12px;
	color: #8E0E0E;
	margin: 0 3px;
	text-decoration:none;	
}
.hat-links-bar a.upd {
	color: #10BA18;
}

.hat-links-bar a:hover {
	text-decoration:underline;	
}




/*   COMMENTS   */
.comments {
	margin:40px 0;	
}

.comments a {
	color:#a42b0b;
	font-size:12px;
}
.comments .comments-title {
	font-size:20px;
	margin:0 0 20px 0;
}	
.comments .comments-title .l {
	font-size:12px;
}	


.comments .block {
	margin:25px 0;
}	

.comments .block .h {
	margin:0 0 10px 0;
	padding:3px 5px 5px 5px;
	background-color:#fff;
	border:1px solid #CCC;	
	overflow:hidden;
}	

.comments .block .h .i {
	float:left;
	margin:2px 7px 0 0;
}	
.comments .block .h .t {
	overflow:hidden;
	margin:0 0 2px 0;
	font-weight:bold;
}	
.comments .block .h .t .w {
	font-weight:normal;
}	
.comments .block .h .t a {
	font-size:14px;
	text-decoration:none;
	color:#000;
}	
.comments .block .h .t a:hover {
	text-decoration:underline;
}	
.comments .block .h .d {
	font-size:11px;
	color: #999;	
}	
.comments .block .c {
	margin:0 0 0px 1px;
}	
.comments .block .c p {
	text-indent: 0;
}	
.comments .block .c .cd {
	color:#aaa;
}	

.comments .block .ls {
	margin:0 0 0 2px;
}	

.comments .block .children {
	margin:0 0 0 50px;
}	

.comments .block-form .f textarea[name=text]{
	width:98%;
	height:100px;
	font-size:14px;
}
.comments .block-form .h{
	background-color:#FFC;
}

.comment-count-block {
	font-size:11px;
	margin:3px 0 0 0;
	width:100%;
	overflow:hidden;
	clear:both;
}
.comment-count-block img {
	vertical-align:middle;
}


/*   REGMODS   */
.regmods-list-block {
	text-align:right;
}
.regmods-list-block .in {
	display:inline-block;
	padding:3px 6px;
	background-color:#fff;

	border-radius: 4px;
	-opera-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;

	font-size:12px;
	
}
.regmods-list-block .m {
	display:inline-block;
	margin:0 10px 0 0;
}
.regmods-list-block img {
	vertical-align:middle;
}


/*   RIGHT BLOCK   */
.right-block {
	margin:10px 20px ;
}
.right-block .t {
	font-size:14px;
	font-weight:bold;
	color: #a42b0b;
	margin:0 0 5px 0;
	/*border-bottom:1px solid #a42b0b;*/
}
.right-block .c {
	margin:0 0 0 15px;
	font-size:11px;
	line-height:1.4em;
}





/*   LOADING  OVERLAY   */

.loading-indicator{
	/*background-color:#c4a6a6;*/
	background-position:center center;
	background-repeat:no-repeat;
	display:none;
	background-image:url(/images/static/loading.gif);
	width:200px;
	height:24px;
}

.loading-indicator-small{
	/*background-color:#c4a6a6;*/
	background-position:center center;
	background-repeat:no-repeat;
	display:none;
	background-image:url(/images/static/loading_small.gif);
	width:16px;
	height:16px;
}



.menu_text_box .text_box_small .img{float:left;width:111px;}
.menu_text_box .text_box_small .text{float:left;width:350px;font-size:13px;padding:6px 0 0;}
*,form{margin:0;padding:0;}
.menu_text_box .service_menu{height:30px;overflow:hidden;background-image:url(/images/service_.jpg);background-repeat:repeat-x;}
.menu_text_box .service_menu div{height:30px;overflow:hidden;background-image:url(/images/service0.jpg);background-position:left top;background-repeat:no-repeat;}
.menu_text_box .service_menu div div{height:30px;overflow:hidden;background-image:url(/images/service1.jpg);background-position:right top;background-repeat:no-repeat;}
.menu_text_box .service_menu div div ul li{display:block;float:left;list-style:none;background-image:url(/images/service2.jpg);background-position:right top;background-repeat:no-repeat;margin:0;padding:2px 6px 0 4px;}
.menu_text_box .service_menu div div ul li.last{background-image:none;padding:2px 0 0 4px;}
.menu_text_box .service_menu div div ul li a{display:block;float:left;color:#696969;font-size:12px;text-decoration:underline;margin:0;padding:0;}
.menu_text_box .service_menu div div ul li a > span{display:block;float:left;cursor:pointer;margin:0;padding:0;}
.menu_text_box .service_menu div div ul li a > span > span{display:block;float:left;text-decoration:underline;margin:0;padding:4px 25px 10px 26px;}
.menu_text_box .service_menu div div ul li a.cur{background-image:url(/images/service3.jpg);background-position:center top;background-repeat:no-repeat;color:#FFF;text-decoration:none;}
.menu_text_box .service_menu div div ul li a.cur > span{background-image:url(/images/service4.jpg);background-position:left top;background-repeat:no-repeat;}
.menu_text_box .service_menu div div ul li.first a.cur > span{background-image:url(/images/service5.jpg);background-position:left top;background-repeat:no-repeat;text-decoration:none;}
.menu_text_box .service_menu div div ul li a.cur > span > span,.menu_text_box .service_menu div div ul li.first a.cur > span > span{background-image:url(/images/service6.jpg);background-position:right top;background-repeat:no-repeat;text-decoration:none;}
.menu_text_box .service_menu div div ul li.last a.cur > span > span{background-image:url(/images/service7.jpg);background-position:right top;background-repeat:no-repeat;text-decoration:none;}

/* uhamurad */
.service_menu  span.sup{
	display:inline-block;
	margin:0 0 0 3px;
	vertical-align:super;
	font-size:9px;
	line-height:0;
}



/*  Trustlink block  */

.trustlink-block {
	/*border:1px solid #666;*/
	position:relative;
	margin:30px 10px 30px 30px;
	clear:both;
	overflow:hidden;
	/*width:230px;*/
}


/*  Errors  */


.input-error, 
.errors {
	color:#F00;
}
.errors .item {
	display:none;
}

